<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Landing Page</title>
        <link rel="icon" href="image/fabicon-icon.jpg" />

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
        <link href="http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
        <link href='http://fonts.googleapis.com/css?family=Lobster' rel='stylesheet' type='text/css'>

        <!-- <link rel="stylesheet" href="css/slicknav.css"> -->
        <link rel="stylesheet" href="css/font-awesome.min.css" /> <!-- for font-awesome -->
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">
        <link rel="stylesheet" href="css/jquery.sidr.dark.css">
        <link rel="stylesheet" href="css/accordion.css">

        <!-- my style -->
        <link rel="stylesheet" href="landing.page.css">
        <link rel="stylesheet" href="responsive.css">


        <!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->

        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!--[if lt IE 7]>
    <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->
    </head>
    <body>

        <header><!-- start header section -->
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                        <div class="logo">
                            <h1><a href="#">logo</a></h1>
                        </div>
                    </div>

                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                        <a class="pull-right" id="simple-menu" href="#sidr"><i class="fa fa-bars color-plate-color"></i></a>
                        <div id="sidr">
                            <ul>
                                <li><a href="#">home</a></li>
                                <li><a href="#">about</a></li>
                                <li><a href="#">service</a></li>
                                <li><a href="#">product</a></li>
                                <li><a href="#">contact us</a></li>
                            </ul>
                        </div> 
                    </div>
                </div>
            </div>
        </header><!--end header section -->


        <section class="banner-section"><!-- start banner-section -->
            <div class="color-plage-wrapper">
                <div class="icon"><i class="fa fa-bars color-plate-color"></i></div>
                <div class="icon2"><i class="fa fa-bars color-plate-color"></i></div>
                <div class="color-palte">
                    <div class="single-color color1 pull-left"></div>
                    <div class="single-color color2 pull-left"></div>
                    <div class="single-color color3 pull-left"></div>
                    <div class="single-color color4 pull-left"></div>
                    <div class="single-color color5 pull-left"></div>
                    <div class="single-color color6 pull-left"></div>
                    <div class="single-color color7 pull-left"></div>
                    <div class="single-color color8 pull-left"></div>
                    <div class="clear"></div>
                </div>
            </div>
			
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 no-float">
                        <div class="top-video">
                            <iframe src="https://www.youtube.com/embed/GfnDN4BciWM" frameborder="0" allowfullscreen></iframe>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 no-float">
                        <article class="banner-article">
                            <h1>We have launched our product and it's awesome!</h1>
                            <p>Check out our video go get an idea of the power of our product. Get it now! Duis aute irure dolor in reprehenderit in volupatate velit esse cillum.</p>
                            <p>Duis aute irure dolor in reprehendent in voliptate velit esse cillum dolore eufugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborim.</p>
                            <a href=""><i class="fa fa-shopping-cart"></i>get it now</a>
                        </article>
                    </div>
                </div>
            </div>
        </section><!-- end banner-section -->


        <section class="service-section"><!-- start service section -->
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="service-header">
                            <h1>It's made with love</h1>
                            <p>Wlite something here, anything awesome and cool can go here as a subtitle.</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-4 col-md-4 col-sm-4">
                        <div class="single-service sevice-location">
                            <img src="image/single-service1.png" alt="single-service-img" />
                            <h1>Multipurpose</h1>
                            <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo.</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-4">
                        <div class="single-service">
                            <img src="image/single-service2.png" alt="single-service-img" />
                            <h1>Clean Design</h1>
                            <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo.</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-4">
                        <div class="single-service">
                            <img src="image/single-service3.png" alt="single-service-img" />
                            <h1>Easy to Customize</h1>
                            <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section><!-- end service section -->


        <section class="product-section color-plate-bg"><!-- start product section -->
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 no-float">
                        <div class="my-product pull">
                            <figure><img class="img img-responsive" src="image/my-product.png" alt="my-product" /></figure>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 no-float">
                        <article class="product-showcase">
                            <h1>Showcase your Product</h1>
                            <p class="first-p">Speeky looks good anywhere, on any device. From an iPhone to a desktop PC. Try resizing your browser window to see how the layout adjusts.</p>
                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis partuient montes.</p>
                            <a href="#" class="color-plate-color" target="_blank"><i class="fa fa-bolt"></i>Robust and powerfull</a>
                            <a href="#" class="color-plate-color" target="_blank"><i class="fa fa-bullhorn"></i>Notification System</a>
                            <a href="#" class="color-plate-color" target="_blank"><i class="fa fa-comments"></i>Chat options</a>
                        </article>
                    </div>
                </div>
            </div>
        </section><!-- end product section -->


        <section class="responsive-section"><!-- start responsive-section -->
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 no-float">
                        <article class="responsive-article">
                            <h1>Responsive</h1>
                            <p class="first-p">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo Iigula eget dolor. Aenean mass:-3. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet neo, vulputate eget, arcu.</p>
                            <p>In enim justo, rhoncus ut, imperdiet a, venenatis vitae, iusto. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi- Aenean vulputate eleifend tellus- Aenean leo Iigula, porﬂitor eu, consequat vitae, eleifend ac, enim- Aliquam Iorem ame, dapibus in, viverra quis,feugia1a, tell us Phaseilus viverra nulla ut metus vari us Iaoreet</p>
                        </article>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 no-float">
                        <div class="cross-browser-img">
                            <figure><img class="img img-responsive" src="image/cross-browser.jpg" alt="cross-browser-img" /></figure>
                        </div>
                    </div>
                </div>
            </div>
        </section><!-- end responsive-section -->


        <section class="customize-section color-plate-bg"><!-- start customize-section -->
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 no-float">
                        <div class="customize-img">
                            <figure><img src="image/safari.png" class="img img-responsive" alt="customize-img" /></figure>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 no-float">
                        <div class="customize-content">
                            <h1>Easy to customize</h1>
                            <p>Speeky looks good anywhere, on any device. From an iPhone to a desktop PC. Try resizing your browser window to see how the layout adjusts.</p>
                            <div class="customize-catagory">
                                <div class="single-customize-catagory pull-left"><i class="color-plate-color fa fa-dashboard"></i><a href="#" class="color-plate-color">500+ icons</a></div>
                                <div class="single-customize-catagory pull-left"><i class="color-plate-color fa fa-sun-o"></i><a href="#" class="color-plate-color">Easy to use</a></div>
                                <div class="single-customize-catagory pull-left"><i class="color-plate-color fa fa-desktop"></i><a href="#" class="color-plate-color">Responsive</a></div>
                                <div class="single-customize-catagory pull-left"><i class="color-plate-color fa fa-heart"></i><a href="#" class="color-plate-color">Lovely design</a></div>
                                <div class="single-customize-catagory pull-left"><i class="color-plate-color fa fa-globe"></i><a href="#" class="color-plate-color">Free updates</a></div>
                                <div class="single-customize-catagory pull-left"><i class="color-plate-color fa fa-file-o"></i><a href="#" class="color-plate-color">Converving</a></div>
                                <div class="clear"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section><!-- end customize-section -->


        <section class="pricing-section"> <!-- start pricing-section -->
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <h1 class="pricing-header">Pricing</h1>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-4 col-md-4 col-sm-4"><!-- first pricing table -->
                        <div class="single-pricing-table">
                            <div class="table-header color-plate-bg">
                                <hgroup>
                                    <h1>Baby plan</h1>
                                    <h2><span>&dollar;</span>18/month</h2>
                                </hgroup>
                            </div>
                            <div class="table-body">
                                <ul>
                                    <li><span>Duis</span> Aute lrure</li>
                                    <li><span>Dolor</span> In Reprehenderit</li>
                                    <li><span>Vellt</span> Esse Cillum</li>
                                    <li><span>Excepteur</span> Sint Occaecat</li>
                                    <li><span>Culpa</span> Qui Officia</li>
                                </ul>
                            </div>
                            <div class="table-footer"><a href="" class="color-plate-bg" target="_blank">Buy it now</a></div>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-4 col-sm-4"><!-- second pricing table -->
                        <div class="single-pricing-table standard-plan">
                            <div class="table-header">
                                <hgroup>
                                    <h1>Standard plan</h1>
                                    <h2><span>&dollar;</span>45/month</h2>
                                </hgroup>
                            </div>
                            <div class="table-body">
                                <p>Our best selling plan fot small and medium business.</p>
                                <ul>
                                    <li><span>Duis</span> Aute lrure</li>
                                    <li><span>Dolor</span> In Reprehenderit</li>
                                    <li><span>Vellt</span> Esse Cillum</li>
                                    <li><span>Excepteur</span> Sint Occaecat</li>
                                    <li><span>Culpa</span> Qui Offcia</li>
                                </ul>
                            </div>
                            <div class="table-footer"><a href="" target="_blank">Buy it now</a></div>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-4 col-sm-4"><!-- third pricing-table -->
                        <div class="single-pricing-table">
                            <div class="table-header color-plate-bg">
                                <hgroup>
                                    <h1>Pro plan</h1>
                                    <h2><span>&dollar;</span>99/month</h2>
                                </hgroup>
                            </div>
                            <div class="table-body">
                                <ul>
                                    <li><span>Duis</span> Aute lrure</li>
                                    <li><span>Dolor</span> In Reprehenderit</li>
                                    <li><span>Vellt</span> Esse Cillum</li>
                                    <li><span>Excepteur</span> Sint Occaecat</li>
                                    <li><span>Culpa</span> Qui Officia</li>
                                </ul>
                            </div>
                            <div class="table-footer"><a href="#" class="color-plate-bg" target="_blank">Buy it now</a></div>
                        </div>
                    </div>
                </div>
            </div>
        </section> <!-- end pricing-section -->


        <section class="testimonial-faqs-section color-plate-bg"><!-- start testimonial-section -->
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6 no-float">
                        <div class="testimonial-section">
                            <h1>Testimonials</h1>
                            <div class="testmonials">
                                <article class="pull-left">
                                    <p>Inrem ipsum dolor sit amet. consectetuet adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magms.</p>
                                </article>
                                <figure><img class="img img-responsive" src="image/testimonial-person.jpg" alt="testimonial-person" /></figure>
                                <h3>Rina Jhonson</h3>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-6 col-md-6 col-sm-6 no-float">
                        <h1 class="faqs-header">faqs</h1>
                        <div class="faqs-content">
                            <dl class="accordion">
                                <dt>Can I change colors</dt>
                                <dd>Pellentesque fermentum dolor. Aliquam quam lectus, facilisis auctor, ultrices ut, elementum vulputate, nunc.</dd>

                                <dt>Can I change text</dt>
                                <dd>Donec nec justo eget felis facilisis fermentum. Aliquam porttitor mauris sit amet orci. Aenean dignissim pellentesque felis.</dd>

                                <dt>How easy is that?</dt>
                                <dd>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Phasellus hendrerit. Pellentesque aliquet nibh nec urna. In nisi neque, aliquet vel, dapibus id, mattis vel, nisi. Sed pretium, ligula sollicitudin laoreet viverra, tortor libero sodales leo, eget blandit nunc tortor eu nibh. Nullam mollis. Ut justo. Suspendisse potenti.</dd>

                                <dt>Is there a WP version?</dt>
                                <dd>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Phasellus hendrerit. Pellentesque aliquet nibh nec urna. In nisi neque, aliquet vel, dapibus id, mattis vel, nisi. Sed pretium, ligula sollicitudin laoreet viverra, tortor libero sodales leo, eget blandit nunc tortor eu nibh. Nullam mollis. Ut justo. Suspendisse potenti.</dd>
                            </dl>
                        </div>
                    </div>
                </div>
            </div>
        </section><!-- end testimonial-section -->


        <section class="newsletter-section"><!-- start newsletter-section -->
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="newsletter-content">
                            <h1>Subscribe to Our Newsletter</h1>
                            <p>We won't spam! Ttust us. We will om use it for updates and other stuff</p>
                            <form action="" class="">
                                <input type="email" placeholder="Enter Email..." />
                                <button  class="color-plate-bg">subscribe</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section><!-- end newsletter-section -->


        <footer><!-- start footer section -->
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="footer-social-icon">
                            <a href="#" title="Facebook" target="_blank"><i class="color-plate-color fa fa-facebook"></i></a>
                            <a href="#" title="Twitter" target="_blank"><i class="color-plate-color fa fa-twitter"></i></a>
                            <a href="#" title="Google-plus" target="_blank"><i class="color-plate-color fa fa-google-plus"></i></a>
                            <a href="#" title="Pinterest" target="_blank"><i class="color-plate-color fa fa-pinterest"></i></a>
                            <a href="#" title="Linked-in" target="_blank"><i class="color-plate-color fa fa-linkedin"></i></a>
                            <a href="#" title="Bitbucket"f target="_blank"><i class="color-plate-color fa fa-bitbucket"></i></a>
                        </div>
                        <p>Copyright &copy; 2013 - Speeky - by Desgin-Mojo</p>
                    </div>
                </div>
            </div>
        </footer><!-- end footer section -->










        <!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
        <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>

        <!-- others jQuary -->
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>
        <script type="text/javascript" src="js/color.plate.js"></script>
        <script type="text/javascript" src="js/jquery.sidr.min.js"></script>
        <script type="text/javascript" src="js/accordion.js"></script>

        <!-- all jQuary activation code here and always it will be bottom of all script -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>
